Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83108 - boot help text inconsistency with boot parameters
Summary: boot help text inconsistency with boot parameters
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-30 12:56 UTC by David Balažic
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-07-09 05:06:51 UTC


Attachments (Terms of Use)

Description David Balažic 2003-01-30 12:56:09 UTC
Description of problem:

In the help pages at boot prompt, most options are written in bright letters, 
but some are not :
 - on the page "F3-General" : "resolution=<width>x<height>","noprobe","skipddc" 
are written with normal letters


Version-Release number of selected component (if applicable):
phoebe 8.0.93
anaconda-runtime-8.0.93-8.i386.rpm

How reproducible:


Steps to Reproduce:
1. boot from phoebe cd1
2. press F3
3.
    
Actual results:

the mentioned words are in normal font

Expected results:

the mentioned words should be in bold/bright

Comment 1 Jeremy Katz 2003-07-09 05:06:31 UTC
Fixed in CVS


Note You need to log in before you can comment on or make changes to this bug.